"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const model_1 = require("./model");
class Migration extends model_1.Model {
    /**
     * The table associated with the model.
     * @return {String}
     */
    getTable() {
        return "migrations";
    }
    /**
     * The read-only structure with query-formatting columns.
     * @return {Object}
     */
    getColumnSet() {
        return this.createColumnSet([
            {
                name: "name",
            },
        ]);
    }
}
exports.Migration = Migration;
//# sourceMappingURL=migration.js.map