import { Migration } from "../models";
import { Repository } from "./repository";
export declare class MigrationsRepository extends Repository {
    /**
     * Find a migration by its name.
     * @param  {String} name
     * @return {Promise}
     */
    findByName(name: any): Promise<any>;
    /**
     * Get the model related to this repository.
     * @return {Migration}
     */
    getModel(): Migration;
}
