import { Database } from "@mlcc/core-interfaces";
import { Round } from "../models";
import { Repository } from "./repository";
export declare class RoundsRepository extends Repository implements Database.IRoundsRepository {
    /**
     * Find a round by its ID.
     * @param  {Number} round
     * @return {Promise}
     */
    findById(round: any): Promise<any>;
    /**
     * Delete the round from the database.
     * @param  {Number} round
     * @return {Promise}
     */
    delete(round: any): Promise<any>;
    /**
     * Get the model related to this repository.
     * @return {Round}
     */
    getModel(): Round;
}
